format = 2
pkgname = python-pep621
pkgbase = python-pep621
pkgver = 0.6.1-2
pkgarch = any
pkgbuild_sha256sum = ae5e93a71c47114f8d1580d6a1a6d4fe3db8472db20d8c485cb061e993c7da61
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1715633529
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.1.1-1-any
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-powerpc64le
installed = archpower-keyring-20220105-1-any
installed = argon2-20190702-5-powerpc64le
installed = attr-2.5.2-1-powerpc64le
installed = audit-4.0.1-3-powerpc64le
installed = autoconf-2.72-1-any
installed = automake-1.16.5-2-any
installed = base-4-3-powerpc64le
installed = base-devel-1-1-any
installed = bash-5.2.026-2-powerpc64le
installed = binutils-2.42-3-powerpc64le
installed = bison-3.8.2-6-powerpc64le
installed = brotli-1.1.0-2-powerpc64le
installed = bzip2-1.0.8-6-powerpc64le
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.99-1-powerpc64le
installed = ca-certificates-utils-20220905-1-any
installed = ccache-4.9.1-1-powerpc64le
installed = coreutils-9.5-1-powerpc64le
installed = cryptsetup-2.7.2-1-powerpc64le
installed = curl-8.7.1-6-powerpc64le
installed = db-6.2.32-2-powerpc64le
installed = db5.3-5.3.28-5-powerpc64le
installed = dbus-1.14.10-2-powerpc64le
installed = dbus-broker-36-2-powerpc64le
installed = dbus-broker-units-36-2-powerpc64le
installed = debugedit-5.0-5-powerpc64le
installed = device-mapper-2.03.23-3-powerpc64le
installed = diffutils-3.10-1-powerpc64le
installed = e2fsprogs-1.47.0-2-powerpc64le
installed = expat-2.6.2-1-powerpc64le
installed = fakeroot-1.34-1-powerpc64le
installed = file-5.45-1-powerpc64le
installed = filesystem-2024.04.07-1-powerpc64le
installed = findutils-4.9.0-3-powerpc64le
installed = flex-2.6.4-5-powerpc64le
installed = gawk-5.3.0-1-powerpc64le
installed = gc-8.2.6-1-powerpc64le
installed = gcc-13.2.1-6-powerpc64le
installed = gcc-libs-13.2.1-6-powerpc64le
installed = gdbm-1.23-2-powerpc64le
installed = gettext-0.22.4-1-powerpc64le
installed = git-2.45.0-1-powerpc64le
installed = glib2-2.80.0-4-powerpc64le
installed = glibc-2.39-4-powerpc64le
installed = gmp-6.3.0-2-powerpc64le
installed = gnupg-2.4.5-1-powerpc64le
installed = gnutls-3.8.4-1-powerpc64le
installed = gpgme-1.23.2-1-powerpc64le
installed = grep-3.11-1-powerpc64le
installed = groff-1.23.0-5-powerpc64le
installed = guile-3.0.9-1-powerpc64le
installed = gzip-1.13-2-powerpc64le
installed = hiredis-1.2.0-2-powerpc64le
installed = hwdata-0.382-1-any
installed = iana-etc-20240222-1-any
installed = icu-74.2-2-powerpc64le
installed = iproute2-6.8.0-2-powerpc64le
installed = iptables-nft-1:1.8.10-1-powerpc64le
installed = iputils-20240117-1-powerpc64le
installed = jansson-2.14-4-powerpc64le
installed = json-c-0.17-1-powerpc64le
installed = kbd-2.6.4-1-powerpc64le
installed = keyutils-1.6.3-2-powerpc64le
installed = kmod-32-1-powerpc64le
installed = krb5-1.21.2-2-powerpc64le
installed = less-1:643-1-powerpc64le
installed = libarchive-3.7.4-1-powerpc64le
installed = libassuan-2.5.7-1-powerpc64le
installed = libbpf-1.3.0-1-powerpc64le
installed = libcap-2.69-4-powerpc64le
installed = libcap-ng-0.8.5-2-powerpc64le
installed = libelf-0.191-2-powerpc64le
installed = libevent-2.1.12-4-powerpc64le
installed = libffi-3.4.6-1-powerpc64le
installed = libgcrypt-1.10.3-1-powerpc64le
installed = libgpg-error-1.48-1-powerpc64le
installed = libidn2-2.3.7-1-powerpc64le
installed = libisl-0.26-2-powerpc64le
installed = libksba-1.6.6-1-powerpc64le
installed = libldap-2.6.7-2-powerpc64le
installed = libmnl-1.0.5-2-powerpc64le
installed = libmpc-1.3.1-1-powerpc64le
installed = libnetfilter_conntrack-1.0.9-2-powerpc64le
installed = libnfnetlink-1.0.2-2-powerpc64le
installed = libnftnl-1.2.6-1-powerpc64le
installed = libnghttp2-1.61.0-1-powerpc64le
installed = libnghttp3-1.2.0-1-powerpc64le
installed = libnl-3.9.0-1-powerpc64le
installed = libnsl-2.0.1-1-powerpc64le
installed = libp11-kit-0.25.3-1-powerpc64le
installed = libpcap-1.10.4-1-powerpc64le
installed = libpsl-0.21.5-1-powerpc64le
installed = librtas-2.0.2-2-powerpc64le
installed = libsasl-2.1.28-4-powerpc64le
installed = libseccomp-2.5.5-3-powerpc64le
installed = libsecret-0.21.4-1-powerpc64le
installed = libssh2-1.11.0-1-powerpc64le
installed = libsysprof-capture-46.0-1-powerpc64le
installed = libtasn1-4.19.0-1-powerpc64le
installed = libtirpc-1.3.4-1-powerpc64le
installed = libtool-2.4.7+4+g1ec8fa28-7-powerpc64le
installed = libunistring-1.2-1-powerpc64le
installed = libusb-1.0.27-1-powerpc64le
installed = libutempter-1.2.1-4-powerpc64le
installed = libverto-0.3.2-5-powerpc64le
installed = libxcrypt-4.4.36-1-powerpc64le
installed = libxml2-2.12.6-2-powerpc64le
installed = licenses-20240206-1-any
installed = linux-api-headers-6.7-1-powerpc64le
installed = lz4-1:1.9.4-3-powerpc64le
installed = m4-1.4.19-3-powerpc64le
installed = make-4.4.1-2-powerpc64le
installed = mkinitcpio-38.1-1-any
installed = mkinitcpio-busybox-1.36.1-1-powerpc64le
installed = mpdecimal-4.0.0-2-powerpc64le
installed = mpfr-4.2.1-2-powerpc64le
installed = ncurses-6.4_20230520-3-powerpc64le
installed = nettle-3.9.1-1-powerpc64le
installed = nftables-1:1.0.9-2-powerpc64le
installed = npth-1.7-1-powerpc64le
installed = openssl-3.3.0-1-powerpc64le
installed = p11-kit-0.25.3-1-powerpc64le
installed = pacman-6.1.0-3-powerpc64le
installed = pam-1.6.1-2-powerpc64le
installed = pambase-20230918-1-any
installed = patch-2.7.6-10-powerpc64le
installed = pciutils-3.12.0-1-powerpc64le
installed = pcre2-10.43-4-powerpc64le
installed = perl-5.38.2-1-powerpc64le
installed = perl-error-0.17029-5.1-any
installed = perl-mailtools-2.21-7-any
installed = perl-timedate-2.33-5-any
installed = pinentry-1.2.1-3-powerpc64le
installed = pkgconf-2.1.1-1-powerpc64le
installed = popt-1.19-1-powerpc64le
installed = powerpc-utils-1.3.8-1-powerpc64le
installed = procps-ng-4.0.4-3-powerpc64le
installed = psmisc-23.7-1-powerpc64le
installed = python-3.12.3-1-powerpc64le
installed = python-autocommand-2.2.2-6-any
installed = python-babel-2.14.0-2-any
installed = python-beautifulsoup4-4.12.3-2-any
installed = python-build-1.2.1-3-any
installed = python-charset-normalizer-3.3.2-2-any
installed = python-docutils-1:0.21.2-1-any
installed = python-fastjsonschema-2.19.1-3-any
installed = python-idna-3.6-2-any
installed = python-imagesize-1.4.1-5-any
installed = python-inflect-7.2.1-2-any
installed = python-installer-0.7.0-8-any
installed = python-jaraco.context-4.3.0-4-any
installed = python-jaraco.functools-4.0.1-1-any
installed = python-jaraco.text-3.12.0-3-any
installed = python-jinja-1:3.1.3-2-any
installed = python-markupsafe-2.1.5-2-powerpc64le
installed = python-more-itertools-10.2.0-2-any
installed = python-ordered-set-4.1.0-5-any
installed = python-packaging-23.2-3-any
installed = python-platformdirs-4.2.0-3-any
installed = python-pygments-2.17.2-3-any
installed = python-pyproject-hooks-1.1.0-1-any
installed = python-pytz-2024.1-2-any
installed = python-requests-2.31.0-3-any
installed = python-setuptools-1:69.0.3-6-any
installed = python-snowballstemmer-2.2.0-6-any
installed = python-soupsieve-2.5-3-any
installed = python-sphinx-7.3.7-1-any
installed = python-sphinx-alabaster-theme-0.7.16-2-any
installed = python-sphinx-autodoc-typehints-2.0.1-2-any
installed = python-sphinx-basic-ng-1.0.0b2-2-any
installed = python-sphinx-furo-2024.04.27-1-any
installed = python-sphinxcontrib-applehelp-1.0.8-3-any
installed = python-sphinxcontrib-devhelp-1.0.6-3-any
installed = python-sphinxcontrib-htmlhelp-2.0.5-3-any
installed = python-sphinxcontrib-jsmath-1.0.1-17-any
installed = python-sphinxcontrib-qthelp-1.0.7-3-any
installed = python-sphinxcontrib-serializinghtml-1.1.10-3-any
installed = python-tomli-2.0.1-4-any
installed = python-trove-classifiers-2024.4.10-1-any
installed = python-typeguard-4.2.1-2-any
installed = python-typing_extensions-4.11.0-1-any
installed = python-urllib3-1.26.18-3-any
installed = python-validate-pyproject-0.16-1-any
installed = python-wheel-0.43.0-4-any
installed = readline-8.2.010-1-powerpc64le
installed = sed-4.9-3-powerpc64le
installed = shadow-4.15.1-2-powerpc64le
installed = sqlite-3.45.3-1-powerpc64le
installed = sudo-1.9.15.p5-1-powerpc64le
installed = systemd-255.5-4-powerpc64le
installed = systemd-libs-255.5-4-powerpc64le
installed = systemd-sysvcompat-255.5-4-powerpc64le
installed = tar-1.35-2-powerpc64le
installed = texinfo-7.1-2-powerpc64le
installed = tpm2-tss-4.0.1-1-powerpc64le
installed = tzdata-2024a-2-powerpc64le
installed = util-linux-2.40.1-1-powerpc64le
installed = util-linux-libs-2.40.1-1-powerpc64le
installed = which-2.21-6-powerpc64le
installed = xz-5.6.1-3-powerpc64le
installed = zlib-1:1.3.1-2-powerpc64le
installed = zstd-1.5.6-1-powerpc64le
